li
{
    white-space: nowrap;
}

.logo
{
    text-align: left;
}

.header-anim
{
    height: 300px;
    background-size: 100% auto;
    background-position: center;
    margin-top: 0;
    padding-top: 115px;
    margin-bottom: 20px;
    border-bottom: 10px solid #aaaaaa;
    text-align: left;
    display: none;
}

.header-anim .container
{
    position: relative;
}

.header-anim .container div
{
    position: absolute;
    left: 0;
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 2px 2px #000000;
    left: -2000px;
}

.product-image
{
    max-height: 50px;
    max-width: 50px;
    cursor: pointer;
    border: 2px solid #dddddd;
    margin: 2px 2px 0 0;
}

.product-image:hover
{
    border: 2px solid #aaaaaa;
}

.main-product-image
{
    width: 215px;
    border: 1px solid #cccccc;
    padding: 10px;
}

.product
{
    display: inline-block;
    border: 1px solid #eeeeee;
    padding: 10px;
    margin: 0 7px 15px 5px;
    text-align: center;
    width: 220px;
    height: 320px;
    vertical-align: top;
}

.product:hover
{
    border: 1px solid #555555;
    background-color: #eeeeee;
}

.product img
{
    max-height: 130px;
    max-width: 180px;
    display: block;
    margin: auto;
}

.product a:last-of-type
{
    margin-top: 10px;
    display: block;
}

.product label
{
    margin: 10px 0 0 0;
    cursor: pointer;
}

.product span
{
    margin: 5px 0 0 0;
    cursor: pointer;
    font-size: 12px;
    color: #000000;
    display: none;
    border: 0 !important;
    text-decoration: none !important;
}

.product:hover span
{
    display: block;
}